.statistics {
    gap: 30px;
}


.result_st {
    gap: 30px;
}
.result_st .item {
    position: relative;
    width: calc(50% - 15px);
    padding: 50px 40px;
    border-radius: 20px;
    gap: 50px;
    align-items: end;
    font-family: 'Pretendard', sans-serif;
    box-sizing: border-box;
}
.result_st .item .txt {
    flex: 1;
    gap: 12px;
}
.result_st .item .txt strong {
    font-size: 26px;
}
.result_st .item .txt p {
    font-size: 20px;
}
.result_st .item .txt a {
    display: inline-block;
    padding: 15px 40px;
    border-radius: 5px;
    font-family: "Montserrat",'GmarketSans',sans-serif;
}


.st_number .func > div {
    padding: 20px;
    gap: 20px;
    box-sizing: border-box;
}
.st_number .func > div > p {    
    font-family: 'Pretendard', sans-serif;
    font-size: 20px;
}
.st_number .func > div > div {
    gap: 10px;
}
.st_number .func > div > div select {
    flex: 1;
    min-width: 95px;
    height: 46px;
    color: var(--white);
    border: 1px solid var(--white);
    background-color: transparent;
    background-image: url("../images/arrow-down.svg");
    background-position: calc(100% - 15px) 50%;
    border-radius: 5px;
}
.st_number .func > div.box2 > div select {
    max-width: 100px;
}
.st_number .func > div.box3 > div select {
    max-width: 111px;
}
.st_number .func > button {
    height: 46px;
    padding: 0 40px;
    font-size: 16px;
    border-radius: 5px;
    box-sizing: border-box;
}
.st_number .tabs button {
    width: 50%;
    height: 56px;
    border-radius: 10px 10px 0 0;
    border-bottom: 1px solid #CDCDCD;
    font-family: 'Pretendard', sans-serif;
    font-size: 16px;
    color: #E1E1E1;
    box-sizing: border-box;
}
.st_number .tabs button.active {
    border-bottom: 2px solid var(--key-color);
    background: #DFE3FF;
    color: var(--key-color);
    font-weight: 700;
}
.st_number .date_func {
    padding: 20px 0;
    gap: 10px;
}
.st_number .date_func select {
    width: 140px;
    height: 46px;
    color: var(--white);
    border: 1px solid var(--white);
    background-color: transparent;
    background-image: url("../images/arrow-down.svg");
    background-position: calc(100% - 15px) 50%;
    border-radius: 5px;
}
.st_number .date_func > button {
    height: 46px;
    padding: 0 40px;
    font-size: 16px;
    border-radius: 5px;
    box-sizing: border-box;
}
.st_number .list_table td .num {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    text-align: center;
    font-weight: 700;
    margin: 0 auto;
}
.st_number .list_table td .graph {
    width: 100%;
    height: 16px;
}
.st_number .list_table td .graph p {
    height: 100%;
}


.st_noview .list_table td .num {
    margin: 0 10px 0 0;
}

.st_sniffling .list_table thead th.b0 {
    border-radius: 0!important;
    padding: 0 5px 20px;
}
.st_sniffling .list_table thead th.b0 div {
    background: #3F4894;
    border-radius: 5px;
    padding: 10px 0;
}


.st_color .chart_box {
    padding: 100px 0;
    gap: 150px;
}
.st_color #chart g text {
    fill: var(--white);
    font-size: 30px;
}
.st_color .label {
    gap: 27px;
}
.st_color .label > div {
    gap: 15px;
    font-family: 'Pretendard', sans-serif;
}
.st_color .label > div span {
    width: 28px;
    height: 28px;
}



@media screen and (max-width: 1280px) {
    .result_st .item {
        padding: 40px 30px;
        gap: 25px;
    }
    .result_st .item .icon img {
        width: 80px;
    }
}
@media screen and (max-width: 1024px) {
    .result_st {
        gap: 15px;
    }
    .result_st .item {
        width: calc(50% - 8px);
        padding: 30px 20px;
        gap: 15px;
    }
    .result_st .item .txt strong {
        font-size: 20px;
    }
    .result_st .item .txt p {
        font-size: 16px;
    }
    .result_st .item .txt a {
        font-size: 14px;
        padding: 10px 30px;
    }
    .result_st .item .icon img {
        width: 60px;
    }


    .st_number .func > div {
        padding: 15px 10px;
        gap: 10px;
    }
    .st_number .func > div > p {
        font-size: 16px;
    }
    .st_number .func > div > div select {
        height: 36px;
        font-size: 14px;
        padding: 0 13px;
        background-position: calc(100% - 10px) 50%;
    }
    .st_number .func > div.box2 > div select {
        min-width: 75px;
    }
    .st_number .func > button {
        height: 36px;
        padding: 0 25px;
        font-size: 14px;
    }
    .st_number .tabs button {
        height: 46px;
        font-size: 14px;
    }
    .st_number .date_func select {
        width: 120px;
        height: 36px;
        font-size: 14px;
        padding: 0 13px;
        background-position: calc(100% - 10px) 50%;
    }
    .st_number .date_func > button {
        height: 36px;
        padding: 0 25px;
        font-size: 14px;
    }
    .st_number .list_table td .num {
        width: 25px;
        height: 25px;
        line-height: 25px;
    }


    .st_color .chart_box {
        padding: 50px 0;
        gap: 80px;
    }
    .st_color #chart g text {
        font-size: 20px;
    }
    .st_color .label {
        gap: 20px;
    }
    .st_color .label > div {
        font-size: 14px;
    }
    .st_color .label > div span {
        width: 20px;
        height: 20px;
    }
}
@media screen and (max-width: 768px) {
    .statistics {
        gap: 20px;
    }

    .result_st .item {
        width: 100%;
    }
    .result_st .item:nth-child(1) {
        order: 0;
    }
    .result_st .item:nth-child(2) {
        order: 3;
    }
    .result_st .item:nth-child(3) {
        order: 1;
    }
    .result_st .item:nth-child(4) {
        order: 4;
    }
    .result_st .item:nth-child(5) {
        order: 2;
    }
    .result_st .item:nth-child(6) {
        order: 5;
    }
    .result_st .item .icon {
        position: absolute;
        bottom: 30px;
        right: 20px;
    }
    .result_st .item .icon img {
        width: 45px;
    }

    .st_number .func {
        padding-bottom: 20px;
    }
    .st_number .func > div {
        flex: 1;
        max-width: 125px;
    }
    .st_number .func > div > p {
        font-size: 14px;
    }
    .st_number .func > div > div {
        width: 100%;
    }
    .st_number .func > div.box2 {
        max-width: 100%;
    }
    .st_number .func > div.box2 > div select {
        flex: 1;
        min-width: auto;
        max-width: none;
    }
    .st_number .func > div.box3 > div select {
        max-width: 100%;
    }
    .st_number .func > button {
        width: 100%;
        padding: 0;
    }
    .st_number .list_table td .num {
        margin: 0;
    }

    .st_noview .list_table td .num {
        margin: 0 5px 0 0;
    }

    .st_view .list_table tbody td > div {
        justify-content: start;
    }
    
    .st_color .list_table tbody td > div {
        justify-content: start;
    }

    .st_color .chart_box {
        padding: 25px 0;
        gap: 20px;
    }
    .st_color #chart g text {
        font-size: 16px;
    }
}
@media screen and (max-width: 480px) {
    .st_number .func {
        gap: 15px;
    }
    .st_number .func > div {
        padding: 0;
        max-width: none;
    }
    .st_number .func > div.box2 {
        order: 2;
        flex: none;
        width: 100%;
    }
    .st_number .func > button {
        order: 3;
    }

    .st_color .label {
        width: 100%;
        gap: 10px;
        flex-direction: row;
    }
    .st_color .label > div {
        width: calc(50% - 5px);
    }
}
@media screen and (max-width: 380px) {
}